%define __libtoolize true

# dynamic desktop support
%define launchers /etc/dynamic/launchers/camera

%define major 0
%define libname %mklibname %{name} %{major}
%define libnamedev %mklibname %{name} -d
%define oldlibname_dev %mklibname %{name} 0 -d

%define prerelease beta2
%define bad_ext final

Name:           digikam
Version:        0.9.2
Release:        %mkrel 5
Summary:        A KDE photo management utility
URL:            www.digikam.org
Source:         %{name}-%{version}-%{bad_ext}.tar.bz2
Source1:        %name-doc-0.9.2-%{prerelease}.tar.bz2 
Patch0:         10_kde_r680586_bug147248_sync_image_info_in_ie.diff
Patch1:         11_kde_r680604_bug147147_fix_apply_tags.diff
Patch2:         12_kde_r676579_bug120450_fix_crop_tool_helper_lines.diff
Patch3:         13_kde_r681776_fix_fr_translation_servicemenus.diff
Patch4:         14_kde_r681520_bug147347_fix_showfoto_crash_open_twice.diff
Patch5:         bko_147263_Some_icons_are_missing.patch
Patch6:         bko_148930_lcms_117.patch
Patch7:         bug32524_UTF_8_and_Nokia_5200.patch

Group:          Graphics
License:        GPL
Requires:       libgphoto >= 2.0-1mdk
Requires:       libgphoto-hotplug
BuildRequires: 	libgphoto-devel 
BuildRequires:  automake
BuildRequires:	kdelibs-devel 
BuildRequires:  libkipi-devel
BuildRequires:  sqlite3-devel
BuildRequires:  libtiff-devel 
BuildRequires:  libpng-devel	
BuildRequires:	libkexiv2-devel >= 0.1.5
BuildRequires:	libjasper-devel 
BuildRequires:  lcms-devel
BuildRequires:  libkdcraw-devel >= 0.1.1
BuildRequires:  desktop-file-utils
Conflicts:      digikam-plugins
Obsoletes:	digikamimageplugins
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:       %{libname} = %{version}-%{release}

%description
DigiKam is an advanced digital photo management application for KDE. 
Photos can be collected into albums which can be sorted chronologically, 
by directory layout or by custom collections.
DigiKam also provides tagging functionality. Images can be tagged despite of
their position and digiKam provides fast and intuitive ways to browse them. 
User comments and customized meta-information added to images, are stored
into a database and retrieved to make them available into the user interface.
As soon as the camera is plugged in digikam allows you to preview, download, 
upload and delete images.
Digikam also includes tools like Image Editor, to modify photos using plugins
such as red eye correction or Gamma correction, exif management,... 
Light Table to make artistic photos and an external image editor such 
as Showfoto.
Digikam also uses KIPI plugins (KDE Image Plugin Interface) to increase
its functionalities.  

%post
%update_menus
update-alternatives --install %launchers/kde.desktop camera.kde.dynamic %launchers/%name.desktop 80
update-alternatives --install %launchers/gnome.desktop camera.gnome.dynamic %launchers/%name.desktop 80

%postun
%clean_menus
if [ $1 = 0 ]; then
  update-alternatives --remove camera.kde.dynamic %launchers/%name.desktop
  update-alternatives --remove camera.gnome.dynamic %launchers/%name.desktop
fi

%files  -f %{name}.lang
%defattr(-,root,root)
%_bindir/*
%_sysconfdir/dynamic/launchers/camera/*
%_datadir/services/digikam*
%_datadir/servicetypes/digikamimageplugin.desktop
%_datadir/applications/kde/*.desktop
%_datadir/icons/*/*/*/digikam*
%_datadir/icons/*/*/*/showfoto*
%dir %_datadir/apps/showfoto
%_datadir/apps/showfoto/*
%dir %_datadir/apps/digikam
%_datadir/apps/digikam/*
%_libdir/kde3/digikamimageplugin_*
%_libdir/kde3/kio_*
%_datadir/apps/konqueror/servicemenus/digikam-download.desktop
%_datadir/apps/konqueror/servicemenus/digikam-gphoto2-camera.desktop
%_datadir/apps/konqueror/servicemenus/digikam-mount-and-download.desktop
%_mandir/man1/*

#--------------------------------------------------------------------------------

%package -n	%{libname}
Summary:	%{name} libraries
Group:		System/Libraries		

%description -n	%{libname}
DigiKam is an advanced digital photo management application for KDE. 
%{libname} contains the libraries needed by %{name}

%post -n %libname -p /sbin/ldconfig
%postun -n %libname -p /sbin/ldconfig

%files -n %libname
%defattr(-,root,root)
%_libdir/*.so.*

#--------------------------------------------------------------------------------

%package -n	%{libnamedev}
Summary:	Development files for %{name}
Group:		Development/C
Provides:       %{name}-devel = %{version}-%{release}
Obsoletes:      %{oldlibname_dev}
Requires:	%{libname} = %{version}-%{release}

%description -n	%{libnamedev}
DigiKam is an advanced digital photo management application for KDE. 
%{libnamedev} contains the libraries and header files needed to
develop programs which make use of %{libname}.

%files -n %libnamedev
%defattr(-,root,root)
%_libdir/*.so
%_libdir/*.*a
%_includedir/digikam/*
%_includedir/digikam_export.h

#--------------------------------------------------------------------------------

%package        doc
Summary:        Documentation for %name
Group:          Books/Computer books
Requires:       %{libname} = %{version}-%{release}

%description    doc
Documentation for %name

%files doc
%defattr(-,root,root)
%_docdir/HTML/en/digikam
%lang(da) %_docdir/HTML/da/digikam
%lang(de) %_docdir/HTML/de/digikam
%lang(es) %_docdir/HTML/es/digikam
%lang(es) %_docdir/HTML/es/showfoto
%lang(et) %_docdir/HTML/et/digikam
%lang(et) %_docdir/HTML/et/showfoto
%lang(fr) %_docdir/HTML/fr/showfoto
%lang(it) %_docdir/HTML/it/digikam
%lang(nl) %_docdir/HTML/nl/digikam
%lang(nl) %_docdir/HTML/nl/showfoto
%lang(pl) %_docdir/HTML/pl/digikam
%lang(pl) %_docdir/HTML/pl/showfoto
%lang(pt) %_docdir/HTML/pt/digikam
%lang(pt) %_docdir/HTML/pt/showfoto
%lang(pt_BR) %_docdir/HTML/pt_BR/digikam
%lang(ru) %_docdir/HTML/ru/digikam
%lang(sv) %_docdir/HTML/sv/digikam

#--------------------------------------------------------------------------------

%prep
%setup -q -c -n %{name}
%setup -q -T -D -c -a 1 -n %{name}
{
cd %{name}-%{version}-%{bad_ext}

%patch0 -p0 -b .bko147248
%patch1 -p0 -b .bko147147
%patch2 -p0 -b .bko120450
%patch3 -p0 -b .bug31443
%patch4 -p0 -b .bko147347
%patch5 -p0 -b .bko147263
%patch6 -p0 -b .bko148930
%patch7 -p0 -b .bug32524
}

%build 

export KDEDIR=%_prefix

# Convert in UTF-8
for i in digikam-download.desktop.in digikam-gphoto2-camera.desktop.in digikam-mount-and-download.desktop.in; do
iconv -f iso8859-1 -t utf8 digikam/utilities/hotplug/$i -o digikam/utilities/hotplug/$i.new && \
%__mv digikam/utilities/hotplug/$i.new digikam/utilities/hotplug/$i   
done
cd $RPM_BUILD_DIR/%{name}/%{name}-%{version}-%{bad_ext}
%configure2_5x \
   %if "%{_lib}" != "lib"
   --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
   %endif
   --disable-debug \
   --disable-rpath 

%make
cd -

# Now we make the doc
cd $RPM_BUILD_DIR/%{name}/%name-doc-0.9.2-%{prerelease}
make -f Makefile.cvs
%configure2_5x

%make
cd -

%install
rm -rf $RPM_BUILD_ROOT
cd $RPM_BUILD_DIR/%{name}/%{name}-%{version}-%{bad_ext}
%{makeinstall_std}
#anaselli: fix bug 32665
# TODO remove it when digikam > 0.9.2
rm -rf  %{buildroot}/%{_datadir}/applications/kde/digikamthemedesigner.desktop

cd -

cd $RPM_BUILD_DIR/%{name}/%name-doc-0.9.2-%{prerelease}
%{makeinstall_std}
cd - 

desktop-file-install --vendor="" \
  --add-category="Viewer" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications/kde $RPM_BUILD_ROOT%{_datadir}/applications/kde/digikam.desktop

desktop-file-install --vendor="" \
  --add-category="Viewer" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications/kde $RPM_BUILD_ROOT%{_datadir}/applications/kde/showfoto.desktop

mkdir -p $RPM_BUILD_ROOT%launchers
cat > $RPM_BUILD_ROOT%launchers/%name.desktop << EOF
[Desktop Entry]
Encoding=UTF-8
Name=digiKam
Comment=KDE Photo Management
TryExec=%{_bindir}/%{name} 
Exec=%{_bindir}/%{name} --detect-camera
Terminal=false
Icon=%{name}.png
Type=Application
EOF

%{find_lang} %{name}


%clean
rm -rf $RPM_BUILD_ROOT




%changelog
* Thu Aug 23 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-5mdv2008.0
+ Revision: 69903
- fixed lcms-devel dependency
- bko #148930 lcms 1.17 compatibility
- bug #32524  UTF_8 and Nokia 5200
- bko #147263 Some icons are missing
- bug #32665  remove digikamthemedesigner.desktop

  + Thierry Vignaud <tvignaud@mandriva.com>
    - replace %%_datadir/man by %%_mandir!
    - fix man pages

* Mon Jul 09 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-4mdv2008.0
+ Revision: 50763
- fixed x86_64 libkdcraw dependency

* Mon Jul 09 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-3mdv2008.0
+ Revision: 50507
- Bug 31443  fix fr translation servicemenus  (thanks Achim Bohnet)
  BKO 147347 fix showfoto crash opening twice (thanks Achim Bohnet)

* Thu Jul 05 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-2mdv2008.0
+ Revision: 48709
- bko 147248: sync image info in ie (thanks Achim Bohnet)
  bko 147147: fix apply tags (thanks Achim Bohnet)
  bko 120450: fix crop tool helper lines (thanks Achim Bohnet)
  fixed spec file: removed old dependencies and rewritten description

* Tue Jun 19 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-1mdv2008.0
+ Revision: 41158
- New version 0.9.2
  Updated doc to the last 0.9.2-beta2

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Fix desktop files against fd.o categories

* Thu Jun 14 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-0.beta3.3mdv2008.0
+ Revision: 39179
- English documentation is installed by default and in any case (thanks blino)
- New version 0.9.2 beta 3

  + Anssi Hannula <anssi@mandriva.org>
    - rebuild with correct optflags

* Thu May 31 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-0.beta2.4mdv2008.0
+ Revision: 33442
- fix bug 22767: doc package missed for digikam

* Wed May 30 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-0.beta2.3mdv2008.0
+ Revision: 32967
- fixed slideshow bko 146072

* Wed May 30 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.9.2-0.beta2.2mdv2008.0
+ Revision: 32870
- Fix french translation (bug #20452)

* Tue May 29 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-0.beta2.1mdv2008.0
+ Revision: 32465
- new version 0.9.2-beta2

* Fri May 18 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.9.2-0.beta1.2mdv2008.0
+ Revision: 28201
- Add Obsoletes ( this should easy upgrade )

* Wed May 16 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.2-0.beta1.1mdv2008.0
+ Revision: 27451
- New version 0.9.2-beta1

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - New version 0.9.2

* Sat May 05 2007 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 0.9.1-8mdv2008.0
+ Revision: 22590
- Rebuild against new libjasper.
- Identation fixes.

* Fri Apr 20 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.1-7mdv2008.0
+ Revision: 16410
- rebuilt against libkexiv2 0.1.2


* Mon Apr 02 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.9.1-6mdv2007.1
+ Revision: 150186
- Add a real group :/

* Sat Mar 31 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.9.1-5mdv2007.1
+ Revision: 149979
- Add doc sub-package (asked by  Angelo)

* Thu Mar 15 2007 Olivier Blin <oblin@mandriva.com> 0.9.1-4mdv2007.1
+ Revision: 144495
- drop INSTALL file
- move 1MB ChangeLog in devel package

* Thu Mar 08 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.9.1-3mdv2007.1
+ Revision: 138538
- Fix UTF-8 issues

* Mon Mar 05 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.1-1mdv2007.1
+ Revision: 132920
- 0.9.1 final
- rebuilt for new libexiv2

* Fri Mar 02 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.1-0.rc2.2mdv2007.1
+ Revision: 131107
- fix bug #28152

* Wed Feb 28 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.1-0.rc2.1mdv2007.1
+ Revision: 127049
- new version 0.9.1-rc2

* Tue Feb 20 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.1-0.rc1.1mdv2007.1
+ Revision: 123164
- new 0.9.1-rc1

* Thu Feb 15 2007 Angelo Naselli <anaselli@mandriva.org> 0.9.1-0.beta1.2mdv2007.1
+ Revision: 121439
- rebuilt
- Provides name and version for devel package
- new version 0.9.1-beta1a
- removed useless dependency

* Mon Dec 18 2006 Angelo Naselli <anaselli@mandriva.org> 0.9.0-1mdv2007.1
+ Revision: 98901
- New version 0.9.0

* Sun Dec 10 2006 Angelo Naselli <anaselli@mandriva.org> 0.9.0-0.rc2.2mdv2007.1
+ Revision: 94539
- forgot to changing release version
- fix BKO bug 138620: Saving a picture can overwrite another one

* Thu Dec 07 2006 Angelo Naselli <anaselli@mandriva.org> 0.9.0-0.rc2.1mdv2007.1
+ Revision: 92064
- New version 0.9.0-rc2

* Mon Dec 04 2006 Angelo Naselli <anaselli@mandriva.org> 0.9.0-0.rc1.2mdv2007.1
+ Revision: 90469
- removed libkexif dependency and rebuilt for new libexiv

* Thu Nov 23 2006 Laurent Montel <lmontel@mandriva.com> 0.9.0-0.rc1.1mdv2007.1
+ Revision: 86552
- 0.9.0-rc1
  (a day I will submit this package when rebuild-bot will work...)

* Sun Oct 22 2006 Laurent Montel <lmontel@mandriva.com> 0.9.0-0.beta3.1mdv2007.1
+ Revision: 71656
- 0.9.0-beta3

* Wed Aug 16 2006 Helio Chissini de Castro <helio@mandriva.com> 0.8.2-6mdv2007.0
+ Revision: 56175
- Recompile against new gphoto2

* Tue Aug 08 2006 Helio Chissini de Castro <helio@mandriva.com> 0.8.2-5mdv2007.0
+ Revision: 53913
- Trying to do it right:
- Readd to subversion.
- Cleanup spec
- Added proper configure
- Removed invalid patches
- move kioslaves for proper package
- import digikam-0.8.2-2mdv2007.0

* Thu Jul 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-19 14:37:23 (41618)
- Fix release number

* Thu Jul 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-19 11:47:36 (41600)
- fix generate desktop file

* Thu Jul 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-19 11:25:13 (41596)
- Fix typo

* Thu Jul 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-19 11:15:40 (41594)
- 0.8.2

* Sat Jul 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-06-30 16:41:39 (38257)
- rebuild against latest libgphoto

* Sat Jul 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-06-30 10:45:50 (38215)
- import digikam-0.8.2-0.rc1.2mdv2007.0

* Thu Jun 08 2006 Laurent MONTEL <lmontel@mandriva.com> 0.8.2-0.rc1.2
- Fix requires

* Mon May 15 2006 Laurent MONTEL <lmontel@mandriva.com> 0.8.2-0.rc1.1
- 0.8.2-rc1

* Wed May 10 2006 Laurent MONTEL <lmontel@mandriva.com> 0.8.1-4
- Rebuild to generate new category

* Sun Apr 23 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.8.1-3mdk
- Add Requires (#22104)

* Tue Feb 28 2006 Laurent MONTEL <lmontel@mandriva.com> 0.8.1-2
- Fix conflict when we compile with kdelibs-3.5.1

* Mon Jan 16 2006 Laurent MONTEL <lmontel@mandriva.com> 0.8.1-1
- 0.8.1

* Wed Jan 11 2006 Oden Eriksson <oeriksson@mandriva.com> 0.8.0-5mdk
- rebuilt due to package loss

* Sun Jan 08 2006 Angelo Naselli <anaselli@mandriva.org> 0.8.0-4mdk
- Rebuild

* Thu Dec 15 2005 Till Kamppeter <till@mandriva.com> 0.8.0-3mdk
- Printing out of the image editor required unreasonably much memory,
  so that it took either more than half an hour per picture or the
  CUPS filtering process crashed. Fixed with patch from
  http://mail.kde.org/pipermail/digikam-devel/2005-December/002495.html
  (patch 6).

* Tue Dec 06 2005 Laurent MONTEL <lmontel@mandriva.com> 0.8.0-2 
- Why buildrequires on kdesdk ?

* Sun Nov 27 2005 Laurent MONTEL <lmontel@mandriva.com> 0.8.0-1 
- 0.8.0

* Tue Nov 22 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 0.8.0-rc1.3mdk
- add BuildRequires: sqlite3-devel

* Tue Nov 15 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.8.0-rc1.2mdk
- Rebuild

* Sun Nov 13 2005 Laurent MONTEL <lmontel@mandriva.com> 0.8.0-rc1.1
- Rc1

* Sat Nov 05 2005 Laurent MONTEL <lmontel@mandriva.com> 0.8.0-beta2.2
- Fix spec file

* Tue Oct 18 2005 Laurent MONTEL <lmontel@mandriva.com> 0.8.0-beta2.1
- 0.8.0-beta2

* Wed Aug 17 2005 Till Kamppeter <till@mandriva.com> 0.7.3-2mdk
- Mase digiKam the default application being launched when clicking
  a digital camera desktop icon (if digiKam is not installed, flphoto
  will be started instead).

* Tue Jul 12 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-1
- 0.7.3

* Sat Jun 18 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-0.beta2. 3
- Real use beta2 package

* Sat May 07 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-0.beta2. 2
- Rebuild

* Thu May 05 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-0.beta2.1mdk
- beta2

* Wed May 04 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-0.beta1. 3
- Fix Requires

* Wed Apr 20 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-0.beta1. 2
- Reapply patch1 (rediff from neoclust)

* Mon Apr 18 2005 Laurent MONTEL <lmontel@mandriva.com> 0.7.3-0.beta1.1mdk
- 0.7.3-beta1

* Fri Apr 01 2005 Till Kamppeter <till@mandrakesoft.com> 0.7.2-2mdk
- Added "Requires: libgphoto-hotplug" (bug 15135).

* Thu Mar 03 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.2-1mdk
- 0.7.2

* Tue Mar 01 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.2-0.beta1.3mdk
- Fix icon in showFoto

* Mon Feb 14 2005 Angelo Naselli <anaselli@mandrake.org> 0.7.2-0.beta1.2mdk
- added conflicts with old digikam-plugins (Frederik Himpe)
- DistroSpecificReleaseTag suppor

* Tue Feb 08 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.2-0.beta1.1mdk
- 0.7.2-beta1

* Tue Jan 04 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.1-1mdk
- 0.7.1

* Tue Dec 28 2004 Christiaan Welvaart <cjw@daneel.dyndns.org> 0.7.1-0.beta2.4mdk
- add BuildRequires: libgdbm-devel

* Sat Dec 25 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.7.1-0.beta2.3mdk
- use automake1.8
- wipe out buildroot in %%install  , not %%prep 
[           1      -eq 1 ] || exit 0 
[           1      -eq 1 ] || exit 0 
[           1      -eq 1 ] || exit 0

* Tue Dec 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.1-0.beta2.2mdk
- Rebuild with new libkexif

* Tue Dec 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.1-0.beta2.1mdk
- 0.7.2-beta2

* Fri Dec 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.1-0.beta1.2mdk
- Fix menu

* Fri Dec 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7.1-0.beta1.1mdk
- 0.7.1-beta1

* Mon Dec 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7-2mdk
- Fix menu

* Tue Nov 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7-1mdk
- 0.7

* Tue Nov 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7-0.rc1.2mdk
- Reapply Gb fixe (sorry :( )

* Wed Nov 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.7-0.rc1.1mdk
- 0.7

* Wed Aug 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.6.2-3mdk
- Translate phto directory

* Fri Aug 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.6.2-2mdk
- Add patch1: fix default photo directory

* Sat Jun 19 2004 Laurent Culioli <laurent@mandrake.org> 0.6.2-1mdk
- 0.6.2
- add menu icons

* Tue Jun 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.6.2-0.rc1.3mdk
- Rebuilld

* Wed Jun 02 2004 Marcel Pol <mpol@mandrake.org> 0.6.2-0.rc1.2mdk
- buildrequires (slbd)
- drop WANT_AUTOCONF_2_5

* Wed May 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.6.2-0.rc1.1mdk
- 0.6.2-rc1

* Fri May 07 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.6.1-1mdk
- 0.6.1

